Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help

The search service can find package by either name (apache), provides(webserver), absolute file names (/usr/bin/apache), binaries (gprof) or shared libraries (libXm.so.2) in standard path. It does not support multiple arguments yet...

The System and Arch are optional added filters, for example System could be "redhat", "redhat-7.2", "mandrake" or "gnome", Arch could be "i386" or "src", etc. depending on your system.

System Arch

RPM resource ruby(release)

Found 122 RPM for ruby(release)

PackageSummaryDistributionDownload
jruby-1.7.22-10.fc32.noarch.htmlPure Java implementation of the Ruby interpreterFedora 32 for armhfpjruby-1.7.22-10.fc32.noarch.rpm
jruby-1.7.22-10.fc32.noarch.htmlPure Java implementation of the Ruby interpreterFedora 32 for s390xjruby-1.7.22-10.fc32.noarch.rpm
jruby-1.7.22-10.fc32.noarch.htmlPure Java implementation of the Ruby interpreterFedora 32 for ppc64lejruby-1.7.22-10.fc32.noarch.rpm
jruby-1.7.22-10.fc32.noarch.htmlPure Java implementation of the Ruby interpreterFedora 32 for x86_64jruby-1.7.22-10.fc32.noarch.rpm
jruby-1.7.22-10.fc32.noarch.htmlPure Java implementation of the Ruby interpreterFedora 32 for aarch64jruby-1.7.22-10.fc32.noarch.rpm
jruby-1.7.22-7.2.mga7.noarch.htmlPure Java implementation of the Ruby interpreterMageia 7 for i586jruby-1.7.22-7.2.mga7.noarch.rpm
jruby-1.7.22-7.2.mga7.noarch.htmlPure Java implementation of the Ruby interpreterMageia 7 for armv7hljruby-1.7.22-7.2.mga7.noarch.rpm
jruby-1.7.22-7.2.mga7.noarch.htmlPure Java implementation of the Ruby interpreterMageia 7 for x86_64jruby-1.7.22-7.2.mga7.noarch.rpm
jruby-1.7.22-7.2.mga7.noarch.htmlPure Java implementation of the Ruby interpreterMageia 7 for aarch64jruby-1.7.22-7.2.mga7.noarch.rpm
jruby-1.7.22-7.mga7.noarch.htmlPure Java implementation of the Ruby interpreterMageia 7 for aarch64jruby-1.7.22-7.mga7.noarch.rpm
jruby-1.7.22-7.mga7.noarch.htmlPure Java implementation of the Ruby interpreterMageia 7 for armv7hljruby-1.7.22-7.mga7.noarch.rpm
jruby-1.7.22-7.mga7.noarch.htmlPure Java implementation of the Ruby interpreterMageia 7 for i586jruby-1.7.22-7.mga7.noarch.rpm
jruby-1.7.22-7.mga7.noarch.htmlPure Java implementation of the Ruby interpreterMageia 7 for x86_64jruby-1.7.22-7.mga7.noarch.rpm

ruby-2.7.5-33.1.mga8.aarch64.htmlObject Oriented Script LanguageMageia 8 for aarch64ruby-2.7.5-33.1.mga8.aarch64.rpm
ruby-2.7.5-33.1.mga8.armv7hl.htmlObject Oriented Script LanguageMageia 8 for armv7hlruby-2.7.5-33.1.mga8.armv7hl.rpm
ruby-2.7.5-33.1.mga8.i586.htmlObject Oriented Script LanguageMageia 8 for i586ruby-2.7.5-33.1.mga8.i586.rpm
ruby-2.7.5-33.1.mga8.x86_64.htmlObject Oriented Script LanguageMageia 8 for x86_64ruby-2.7.5-33.1.mga8.x86_64.rpm
ruby-2.7.2-35.mga9.aarch64.htmlObject Oriented Script LanguageMageia Cauldron for aarch64ruby-2.7.2-35.mga9.aarch64.rpm
ruby-2.7.2-35.mga9.armv7hl.htmlObject Oriented Script LanguageMageia Cauldron for armv7hlruby-2.7.2-35.mga9.armv7hl.rpm
ruby-2.7.2-35.mga9.i586.htmlObject Oriented Script LanguageMageia Cauldron for i586ruby-2.7.2-35.mga9.i586.rpm
ruby-2.7.2-35.mga9.x86_64.htmlObject Oriented Script LanguageMageia Cauldron for x86_64ruby-2.7.2-35.mga9.x86_64.rpm
ruby-2.7.2-33.mga8.aarch64.htmlObject Oriented Script LanguageMageia 8 for aarch64ruby-2.7.2-33.mga8.aarch64.rpm
ruby-2.7.2-33.mga8.armv7hl.htmlObject Oriented Script LanguageMageia 8 for armv7hlruby-2.7.2-33.mga8.armv7hl.rpm
ruby-2.7.2-33.mga8.i586.htmlObject Oriented Script LanguageMageia 8 for i586ruby-2.7.2-33.mga8.i586.rpm
ruby-2.7.2-33.mga8.x86_64.htmlObject Oriented Script LanguageMageia 8 for x86_64ruby-2.7.2-33.mga8.x86_64.rpm

ruby-libs-3.0.3-154.fc36.aarch64.htmlLibraries necessary to run RubyFedora Rawhide for aarch64ruby-libs-3.0.3-154.fc36.aarch64.rpm
ruby-libs-3.0.3-154.fc36.armv7hl.htmlLibraries necessary to run RubyFedora Rawhide for armhfpruby-libs-3.0.3-154.fc36.armv7hl.rpm
ruby-libs-3.0.3-154.fc36.i686.htmlLibraries necessary to run RubyFedora Rawhide for x86_64ruby-libs-3.0.3-154.fc36.i686.rpm
ruby-libs-3.0.3-154.fc36.ppc64le.htmlLibraries necessary to run RubyFedora Rawhide for ppc64leruby-libs-3.0.3-154.fc36.ppc64le.rpm
ruby-libs-3.0.3-154.fc36.s390x.htmlLibraries necessary to run RubyFedora Rawhide for s390xruby-libs-3.0.3-154.fc36.s390x.rpm
ruby-libs-3.0.3-154.fc36.x86_64.htmlLibraries necessary to run RubyFedora Rawhide for x86_64ruby-libs-3.0.3-154.fc36.x86_64.rpm
ruby-libs-3.0.2-155.el9.aarch64.htmlLibraries necessary to run RubyCentOS Stream 9 AppStream for aarch64ruby-libs-3.0.2-155.el9.aarch64.rpm
ruby-libs-3.0.2-155.el9.i686.htmlLibraries necessary to run RubyCentOS Stream 9 AppStream for x86_64ruby-libs-3.0.2-155.el9.i686.rpm
ruby-libs-3.0.2-155.el9.ppc64le.htmlLibraries necessary to run RubyCentOS Stream 9 AppStream for ppc64leruby-libs-3.0.2-155.el9.ppc64le.rpm
ruby-libs-3.0.2-155.el9.s390x.htmlLibraries necessary to run RubyCentOS Stream 9 AppStream for s390xruby-libs-3.0.2-155.el9.s390x.rpm
ruby-libs-3.0.2-155.el9.x86_64.htmlLibraries necessary to run RubyCentOS Stream 9 AppStream for x86_64ruby-libs-3.0.2-155.el9.x86_64.rpm
ruby-libs-3.0.2-151.fc35.aarch64.htmlLibraries necessary to run RubyFedora 35 for aarch64ruby-libs-3.0.2-151.fc35.aarch64.rpm
ruby-libs-3.0.2-151.fc35.armv7hl.htmlLibraries necessary to run RubyFedora 35 for armhfpruby-libs-3.0.2-151.fc35.armv7hl.rpm
ruby-libs-3.0.2-151.fc35.i686.htmlLibraries necessary to run RubyFedora 35 for x86_64ruby-libs-3.0.2-151.fc35.i686.rpm
ruby-libs-3.0.2-151.fc35.ppc64le.htmlLibraries necessary to run RubyFedora 35 for ppc64leruby-libs-3.0.2-151.fc35.ppc64le.rpm
ruby-libs-3.0.2-151.fc35.s390x.htmlLibraries necessary to run RubyFedora 35 for s390xruby-libs-3.0.2-151.fc35.s390x.rpm
ruby-libs-3.0.2-151.fc35.x86_64.htmlLibraries necessary to run RubyFedora 35 for x86_64ruby-libs-3.0.2-151.fc35.x86_64.rpm
ruby-libs-3.0.2-149.fc34.aarch64.htmlLibraries necessary to run RubyFedora 34 updates for aarch64ruby-libs-3.0.2-149.fc34.aarch64.rpm
ruby-libs-3.0.2-149.fc34.armv7hl.htmlLibraries necessary to run RubyFedora 34 updates for armhfpruby-libs-3.0.2-149.fc34.armv7hl.rpm
ruby-libs-3.0.2-149.fc34.i686.htmlLibraries necessary to run RubyFedora 34 updates for x86_64ruby-libs-3.0.2-149.fc34.i686.rpm
ruby-libs-3.0.2-149.fc34.x86_64.htmlLibraries necessary to run RubyFedora 34 updates for x86_64ruby-libs-3.0.2-149.fc34.x86_64.rpm
ruby-libs-3.0.2-140.module_el8.6.0+989+38dab702.aarch64.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for aarch64ruby-libs-3.0.2-140.module_el8.6.0+989+38dab702.aarch64.rpm
ruby-libs-3.0.2-140.module_el8.6.0+989+38dab702.i686.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for x86_64ruby-libs-3.0.2-140.module_el8.6.0+989+38dab702.i686.rpm
ruby-libs-3.0.2-140.module_el8.6.0+989+38dab702.ppc64le.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for ppc64leruby-libs-3.0.2-140.module_el8.6.0+989+38dab702.ppc64le.rpm
ruby-libs-3.0.2-140.module_el8.6.0+989+38dab702.x86_64.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for x86_64ruby-libs-3.0.2-140.module_el8.6.0+989+38dab702.x86_64.rpm
ruby-libs-3.0.2-140.module_el8.5.0+991+268c5cd9.aarch64.htmlLibraries necessary to run RubyCentOS 8.5.2111 AppStream for aarch64ruby-libs-3.0.2-140.module_el8.5.0+991+268c5cd9.aarch64.rpm
ruby-libs-3.0.2-140.module_el8.5.0+991+268c5cd9.i686.htmlLibraries necessary to run RubyCentOS 8.5.2111 AppStream for x86_64ruby-libs-3.0.2-140.module_el8.5.0+991+268c5cd9.i686.rpm
ruby-libs-3.0.2-140.module_el8.5.0+991+268c5cd9.ppc64le.htmlLibraries necessary to run RubyCentOS 8.5.2111 AppStream for ppc64leruby-libs-3.0.2-140.module_el8.5.0+991+268c5cd9.ppc64le.rpm
ruby-libs-3.0.2-140.module_el8.5.0+991+268c5cd9.x86_64.htmlLibraries necessary to run RubyCentOS 8.5.2111 AppStream for x86_64ruby-libs-3.0.2-140.module_el8.5.0+991+268c5cd9.x86_64.rpm
ruby-libs-3.0.2-139.module_el8.5.0+916+17ac145a.aarch64.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for aarch64ruby-libs-3.0.2-139.module_el8.5.0+916+17ac145a.aarch64.rpm
ruby-libs-3.0.2-139.module_el8.5.0+916+17ac145a.i686.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for x86_64ruby-libs-3.0.2-139.module_el8.5.0+916+17ac145a.i686.rpm
ruby-libs-3.0.2-139.module_el8.5.0+916+17ac145a.ppc64le.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for ppc64leruby-libs-3.0.2-139.module_el8.5.0+916+17ac145a.ppc64le.rpm
ruby-libs-3.0.2-139.module_el8.5.0+916+17ac145a.x86_64.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for x86_64ruby-libs-3.0.2-139.module_el8.5.0+916+17ac145a.x86_64.rpm
ruby-libs-3.0.0-146.fc34.aarch64.htmlLibraries necessary to run RubyFedora 34 for aarch64ruby-libs-3.0.0-146.fc34.aarch64.rpm
ruby-libs-3.0.0-146.fc34.armv7hl.htmlLibraries necessary to run RubyFedora 34 for armhfpruby-libs-3.0.0-146.fc34.armv7hl.rpm
ruby-libs-3.0.0-146.fc34.i686.htmlLibraries necessary to run RubyFedora 34 for x86_64ruby-libs-3.0.0-146.fc34.i686.rpm
ruby-libs-3.0.0-146.fc34.ppc64le.htmlLibraries necessary to run RubyFedora 34 for ppc64leruby-libs-3.0.0-146.fc34.ppc64le.rpm
ruby-libs-3.0.0-146.fc34.s390x.htmlLibraries necessary to run RubyFedora 34 for s390xruby-libs-3.0.0-146.fc34.s390x.rpm
ruby-libs-3.0.0-146.fc34.x86_64.htmlLibraries necessary to run RubyFedora 34 for x86_64ruby-libs-3.0.0-146.fc34.x86_64.rpm
ruby-libs-2.7.4-137.module_el8.4.0+875+807aec38.aarch64.htmlLibraries necessary to run RubyCentOS 8.5.2111 AppStream for aarch64ruby-libs-2.7.4-137.module_el8.4.0+875+807aec38.aarch64.rpm
ruby-libs-2.7.4-137.module_el8.4.0+875+807aec38.i686.htmlLibraries necessary to run RubyCentOS 8.5.2111 AppStream for x86_64ruby-libs-2.7.4-137.module_el8.4.0+875+807aec38.i686.rpm
ruby-libs-2.7.4-137.module_el8.4.0+875+807aec38.ppc64le.htmlLibraries necessary to run RubyCentOS 8.5.2111 AppStream for ppc64leruby-libs-2.7.4-137.module_el8.4.0+875+807aec38.ppc64le.rpm
ruby-libs-2.7.4-137.module_el8.4.0+875+807aec38.x86_64.htmlLibraries necessary to run RubyCentOS 8.5.2111 AppStream for x86_64ruby-libs-2.7.4-137.module_el8.4.0+875+807aec38.x86_64.rpm
ruby-libs-2.7.3-136.fc33.aarch64.htmlLibraries necessary to run RubyFedora 33 updates for aarch64ruby-libs-2.7.3-136.fc33.aarch64.rpm
ruby-libs-2.7.3-136.fc33.armv7hl.htmlLibraries necessary to run RubyFedora 33 updates for armhfpruby-libs-2.7.3-136.fc33.armv7hl.rpm
ruby-libs-2.7.3-136.fc33.i686.htmlLibraries necessary to run RubyFedora 33 updates for x86_64ruby-libs-2.7.3-136.fc33.i686.rpm
ruby-libs-2.7.3-136.fc33.x86_64.htmlLibraries necessary to run RubyFedora 33 updates for x86_64ruby-libs-2.7.3-136.fc33.x86_64.rpm
ruby-libs-2.7.3-136.fc32.aarch64.htmlLibraries necessary to run RubyFedora 32 updates for aarch64ruby-libs-2.7.3-136.fc32.aarch64.rpm
ruby-libs-2.7.3-136.fc32.armv7hl.htmlLibraries necessary to run RubyFedora 32 updates for armhfpruby-libs-2.7.3-136.fc32.armv7hl.rpm
ruby-libs-2.7.3-136.fc32.i686.htmlLibraries necessary to run RubyFedora 32 updates for x86_64ruby-libs-2.7.3-136.fc32.i686.rpm
ruby-libs-2.7.3-136.fc32.x86_64.htmlLibraries necessary to run RubyFedora 32 updates for x86_64ruby-libs-2.7.3-136.fc32.x86_64.rpm
ruby-libs-2.7.3-136.module_el8.5.0+813+054ec265.aarch64.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for aarch64ruby-libs-2.7.3-136.module_el8.5.0+813+054ec265.aarch64.rpm
ruby-libs-2.7.3-136.module_el8.5.0+813+054ec265.i686.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for x86_64ruby-libs-2.7.3-136.module_el8.5.0+813+054ec265.i686.rpm
ruby-libs-2.7.3-136.module_el8.5.0+813+054ec265.ppc64le.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for ppc64leruby-libs-2.7.3-136.module_el8.5.0+813+054ec265.ppc64le.rpm
ruby-libs-2.7.3-136.module_el8.5.0+813+054ec265.x86_64.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for x86_64ruby-libs-2.7.3-136.module_el8.5.0+813+054ec265.x86_64.rpm
ruby-libs-2.7.1-134.fc33.aarch64.htmlLibraries necessary to run RubyFedora 33 for aarch64ruby-libs-2.7.1-134.fc33.aarch64.rpm
ruby-libs-2.7.1-134.fc33.armv7hl.htmlLibraries necessary to run RubyFedora 33 for armhfpruby-libs-2.7.1-134.fc33.armv7hl.rpm
ruby-libs-2.7.1-134.fc33.i686.htmlLibraries necessary to run RubyFedora 33 for x86_64ruby-libs-2.7.1-134.fc33.i686.rpm
ruby-libs-2.7.1-134.fc33.ppc64le.htmlLibraries necessary to run RubyFedora 33 for ppc64leruby-libs-2.7.1-134.fc33.ppc64le.rpm
ruby-libs-2.7.1-134.fc33.s390x.htmlLibraries necessary to run RubyFedora 33 for s390xruby-libs-2.7.1-134.fc33.s390x.rpm
ruby-libs-2.7.1-134.fc33.x86_64.htmlLibraries necessary to run RubyFedora 33 for x86_64ruby-libs-2.7.1-134.fc33.x86_64.rpm
ruby-libs-2.7.1-133.module_el8.3.0+429+625e5e4e.aarch64.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for aarch64ruby-libs-2.7.1-133.module_el8.3.0+429+625e5e4e.aarch64.rpm
ruby-libs-2.7.1-133.module_el8.3.0+429+625e5e4e.i686.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for x86_64ruby-libs-2.7.1-133.module_el8.3.0+429+625e5e4e.i686.rpm
ruby-libs-2.7.1-133.module_el8.3.0+429+625e5e4e.ppc64le.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for ppc64leruby-libs-2.7.1-133.module_el8.3.0+429+625e5e4e.ppc64le.rpm
ruby-libs-2.7.1-133.module_el8.3.0+429+625e5e4e.x86_64.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for x86_64ruby-libs-2.7.1-133.module_el8.3.0+429+625e5e4e.x86_64.rpm
ruby-libs-2.7.1-128.fc32.aarch64.htmlLibraries necessary to run RubyFedora 32 for aarch64ruby-libs-2.7.1-128.fc32.aarch64.rpm
ruby-libs-2.7.1-128.fc32.armv7hl.htmlLibraries necessary to run RubyFedora 32 for armhfpruby-libs-2.7.1-128.fc32.armv7hl.rpm
ruby-libs-2.7.1-128.fc32.i686.htmlLibraries necessary to run RubyFedora 32 for x86_64ruby-libs-2.7.1-128.fc32.i686.rpm
ruby-libs-2.7.1-128.fc32.ppc64le.htmlLibraries necessary to run RubyFedora 32 for ppc64leruby-libs-2.7.1-128.fc32.ppc64le.rpm
ruby-libs-2.7.1-128.fc32.s390x.htmlLibraries necessary to run RubyFedora 32 for s390xruby-libs-2.7.1-128.fc32.s390x.rpm
ruby-libs-2.7.1-128.fc32.x86_64.htmlLibraries necessary to run RubyFedora 32 for x86_64ruby-libs-2.7.1-128.fc32.x86_64.rpm
ruby-libs-2.6.7-107.module_el8.5.0+812+5a010648.aarch64.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for aarch64ruby-libs-2.6.7-107.module_el8.5.0+812+5a010648.aarch64.rpm
ruby-libs-2.6.7-107.module_el8.5.0+812+5a010648.i686.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for x86_64ruby-libs-2.6.7-107.module_el8.5.0+812+5a010648.i686.rpm
ruby-libs-2.6.7-107.module_el8.5.0+812+5a010648.ppc64le.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for ppc64leruby-libs-2.6.7-107.module_el8.5.0+812+5a010648.ppc64le.rpm
ruby-libs-2.6.7-107.module_el8.5.0+812+5a010648.x86_64.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for x86_64ruby-libs-2.6.7-107.module_el8.5.0+812+5a010648.x86_64.rpm
ruby-libs-2.6.7-107.module_el8.4.0+848+83b90ba8.aarch64.htmlLibraries necessary to run RubyCentOS 8.5.2111 AppStream for aarch64ruby-libs-2.6.7-107.module_el8.4.0+848+83b90ba8.aarch64.rpm
ruby-libs-2.6.7-107.module_el8.4.0+848+83b90ba8.i686.htmlLibraries necessary to run RubyCentOS 8.5.2111 AppStream for x86_64ruby-libs-2.6.7-107.module_el8.4.0+848+83b90ba8.i686.rpm
ruby-libs-2.6.7-107.module_el8.4.0+848+83b90ba8.ppc64le.htmlLibraries necessary to run RubyCentOS 8.5.2111 AppStream for ppc64leruby-libs-2.6.7-107.module_el8.4.0+848+83b90ba8.ppc64le.rpm
ruby-libs-2.6.7-107.module_el8.4.0+848+83b90ba8.x86_64.htmlLibraries necessary to run RubyCentOS 8.5.2111 AppStream for x86_64ruby-libs-2.6.7-107.module_el8.4.0+848+83b90ba8.x86_64.rpm
ruby-libs-2.6.3-106.module_el8.1.0+249+93480f15.aarch64.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for aarch64ruby-libs-2.6.3-106.module_el8.1.0+249+93480f15.aarch64.rpm
ruby-libs-2.6.3-106.module_el8.1.0+249+93480f15.i686.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for x86_64ruby-libs-2.6.3-106.module_el8.1.0+249+93480f15.i686.rpm
ruby-libs-2.6.3-106.module_el8.1.0+249+93480f15.ppc64le.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for ppc64leruby-libs-2.6.3-106.module_el8.1.0+249+93480f15.ppc64le.rpm
ruby-libs-2.6.3-106.module_el8.1.0+249+93480f15.x86_64.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for x86_64ruby-libs-2.6.3-106.module_el8.1.0+249+93480f15.x86_64.rpm
ruby-libs-2.5.9-107.module_el8.5.0+811+d98a1657.aarch64.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for aarch64ruby-libs-2.5.9-107.module_el8.5.0+811+d98a1657.aarch64.rpm
ruby-libs-2.5.9-107.module_el8.5.0+811+d98a1657.i686.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for x86_64ruby-libs-2.5.9-107.module_el8.5.0+811+d98a1657.i686.rpm
ruby-libs-2.5.9-107.module_el8.5.0+811+d98a1657.ppc64le.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for ppc64leruby-libs-2.5.9-107.module_el8.5.0+811+d98a1657.ppc64le.rpm
ruby-libs-2.5.9-107.module_el8.5.0+811+d98a1657.x86_64.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for x86_64ruby-libs-2.5.9-107.module_el8.5.0+811+d98a1657.x86_64.rpm
ruby-libs-2.5.9-107.module_el8.4.0+847+ee687b6c.aarch64.htmlLibraries necessary to run RubyCentOS 8.5.2111 AppStream for aarch64ruby-libs-2.5.9-107.module_el8.4.0+847+ee687b6c.aarch64.rpm
ruby-libs-2.5.9-107.module_el8.4.0+847+ee687b6c.i686.htmlLibraries necessary to run RubyCentOS 8.5.2111 AppStream for x86_64ruby-libs-2.5.9-107.module_el8.4.0+847+ee687b6c.i686.rpm
ruby-libs-2.5.9-107.module_el8.4.0+847+ee687b6c.ppc64le.htmlLibraries necessary to run RubyCentOS 8.5.2111 AppStream for ppc64leruby-libs-2.5.9-107.module_el8.4.0+847+ee687b6c.ppc64le.rpm
ruby-libs-2.5.9-107.module_el8.4.0+847+ee687b6c.x86_64.htmlLibraries necessary to run RubyCentOS 8.5.2111 AppStream for x86_64ruby-libs-2.5.9-107.module_el8.4.0+847+ee687b6c.x86_64.rpm
ruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.aarch64.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for aarch64ruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.aarch64.rpm
ruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.i686.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for x86_64ruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.i686.rpm
ruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.ppc64le.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for ppc64leruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.ppc64le.rpm
ruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.x86_64.htmlLibraries necessary to run RubyCentOS 8-stream AppStream for x86_64ruby-libs-2.5.5-105.module_el8.1.0+214+9be47fd7.x86_64.rpm
ruby-libs-2.0.0.648-36.el7.i686.htmlLibraries necessary to run RubyCentOS 7.9.2009 for x86_64ruby-libs-2.0.0.648-36.el7.i686.rpm
ruby-libs-2.0.0.648-36.el7.x86_64.htmlLibraries necessary to run RubyCentOS 7.9.2009 for x86_64ruby-libs-2.0.0.648-36.el7.x86_64.rpm

Generated by rpm2html 1.6

Fabrice Bellet